Subject: Church memeber interested in volunteering
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Wed, 18 Dec 2013 16:43:27 -0500

Hello Pastor Len.
I think you will remember me as the guy from church that used to provide you with the Work requirement posters.  I hope all is well with you!  I have a gal that works for me who is new to the Mount Hope family that is very interested in getting involved with prison ministry.  I told her that I knew you and that I would reach out and see if maybe you may be able to point her in the right direction.  My thought after speaking with her is that she is thinking about getting involved with the Women's Prison Ministry but was not sure if that was part of what you did or not.  I can have her contact you or if you have another person she could contact, I can forward that to her instead.  I do have the number to the ministry which I did give her.  You may still get a call from her.  Her name is Ashly Wygant.  Let me know either way.  Much appreciated!

God Bless,
Michael Bishop